 EXEC p_AlterColumn 'T_ER_EXPENSEDETAIL', 'FINVOICETYPEITEM', 'VARCHAR(50)', 'NOT NULL', '0100', '';
 
 --EXEC p_AlterColumn 'T_ER_INVOICETYPE', 'FNUMBER', 'VARCHAR(50)', 'NOT NULL', '0100', '';现在长度为80

 EXEC p_AlterColumn 'T_ER_INVOICEINFO', 'FINVOICETYPE', 'VARCHAR(50)', 'NOT NULL', '0100', '';
 
 EXEC p_AlterColumn 'T_ER_DAILYRESHAREDETAIL', 'FINVOICETYPEITEM', 'VARCHAR(50)', 'NOT NULL', '0100', '';

 EXEC p_AlterColumn 'T_ER_REIMBURSEENTRY', 'FINVOICETYPEITEM', 'VARCHAR(50)', 'NOT NULL', '0100', '';
 
 EXEC p_AlterColumn 'T_ER_TRIPRESHAREDETAIL', 'FINVOICETYPEITEM', 'VARCHAR(50)', 'NOT NULL', '0100', '';
 
 EXEC p_AlterColumn 'T_ER_PUBREIMINVOICEINFO', 'FINVOICETYPE', 'VARCHAR(50)', 'NOT NULL', '0100', '';
 
 EXEC p_AlterColumn 'T_ER_PUBREIMEXPDET', 'FINVOICETYPEITEM', 'VARCHAR(50)', 'NOT NULL', '0100', '';
 
 EXEC p_AlterColumn 'T_ER_PUBLICRESHAREDETAIL', 'FINVOICETYPEITEM', 'VARCHAR(50)', 'NOT NULL', '0100', '';

 EXEC p_AlterColumn 'T_ER_INVOICEPOOLINFO', 'FINVOICETYPE', 'VARCHAR(50)', 'NOT NULL', '0100', '';

 EXEC p_AlterColumn 'T_ER_EXPENSESHAREWAIT', 'FINVOICETYPEITEM', 'VARCHAR(50)', 'NOT NULL', '0100', '';

 EXEC p_AlterColumn 'T_ER_EXPENSESHAREDETAIL', 'FINVOICETYPEITEM', 'VARCHAR(50)', 'NOT NULL', '0100', '';

 EXEC p_AlterColumn 'T_ER_REL_EXP_RATETYPE', 'FINVOICETYPE', 'VARCHAR(50)', 'NOT NULL', '0100', '';
 
 EXEC p_AlterColumn 'T_ER_INVOICEENTRY', 'FINVOICETYPE', 'VARCHAR(50)', 'NOT NULL', '0100', '';

 --EXEC p_AlterColumn 'T_ER_INVOICEINFORPTBILL', 'FINVOICETYPE', 'VARCHAR(50)', 'NOT NULL', '0100', '';

 EXEC p_AlterColumn 'T_ER_INVOICEMERGERULE', 'FINVOICETYPE', 'VARCHAR(50)', 'NOT NULL', '0100', '';

 EXEC p_AlterColumn 'T_ER_INVOICEINFOCP', 'FINVOICETYPE', 'VARCHAR(50)', 'NOT NULL', '0100', '';

 EXEC p_AlterColumn 'T_ER_INVOICEORDERBILL', 'FINVOICETYPE', 'VARCHAR(50)', 'NOT NULL', '0100', '';




